<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content">
        <ImageView android:id="@id/iv_award" android:layout_width="113.0dip" android:layout_height="75.0dip" android:scaleType="centerCrop" />
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:layout_gravity="center_horizontal" android:id="@id/tv_award" android:layout_width="103.0dip" android:layout_height="wrap_content" android:maxLines="2" />
    </LinearLayout>
    <TextView android:textSize="9.0dip" android:textColor="@color/white" android:id="@id/tv_level" android:background="#80000000" android:padding="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</merge>